「iOS」「Safari」に複数の脆弱性、最新版アップデートを呼びかけ | RBB TODAY

「iOS」「Safari」に複数の脆弱性、最新版アップデートを呼びかけ

IPAおよびJPCERT/CCは、Apple社が提供する複数の製品に脆弱性が存在すると「JVN」で発表した。

IT・デジタル スマートフォン
Apple(C)Getty Images
  • Apple(C)Getty Images
  • Apple (C) Getty Images
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月25日、Apple社が提供する複数の製品に脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。これはApple社がセキュリティアップデートを公開したことを受けたもの。

「iOS 10.1 より前のバージョン」「macOS Sierra 10.12.1 より前のバージョン」「Safari 10.0.1 より前のバージョン」「tvOS 10.0.1 より前のバージョン」「watchOS 3.1 より前のバージョン」には、複数の脆弱性が存在する。想定される影響は各脆弱性により異なるが、任意のコードの実行や、DoS攻撃を受ける、情報が漏えいするなどの可能性がある。JVNでは、Apple社が提供する情報をもとに最新版へアップデートするよう呼びかけている。

「iOS」「Safari」などに複数の脆弱性、アップデートの適用を呼びかけ(JVN)

《吉澤 亨史@ScanNetSecurity》

関連ニュース

特集

page top